<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxwsapi">
<module_version install_time="1236023595641" last="true" origin="installer" specification_version="1.0.21">
<file crc="847770276" name="config/Modules/org-netbeans-modules-websvc-jaxwsapi.xml"/>
<file crc="4203980412" name="modules/org-netbeans-modules-websvc-jaxwsapi.jar"/>
</module_version>
</module>
